#event-booking {
    max-width: 300px;
    margin-bottom: 40px;
}

#event-booking label{
    color: #fff;
}

#event-booking .ebf-back,
#event-booking .ebf-next {
    color: #fff;
    background: #d51d25;
    margin-right: 30px;
    padding: 10px 30px 10px 20px;
    font-family: "Avenir",Arial,sans-serif;
}